_meta:
  version: '1.0'
  entity_type: media
  uuid: 18c4a70d-e362-46e6-95b5-94f2d5b01e92
  bundle: image
  default_langcode: en
  depends:
    ecc335cc-34c1-444d-9f4f-78244f8ad734: file
default:
  status:
    -
      value: true
  uid:
    -
      target_id: 1
  name:
    -
      value: team_nicolas_loye.png
  created:
    -
      value: 1726481516
  revision_translation_affected:
    -
      value: true
  metatag:
    -
      tag: meta
      attributes:
        name: title
        content: '| Sobki'
    -
      tag: link
      attributes:
        rel: canonical
        href: 'http://default/home'
  path:
    -
      alias: ''
      langcode: en
      pathauto: 0
  content_translation_source:
    -
      value: und
  content_translation_outdated:
    -
      value: false
  field_media_image:
    -
      entity: ecc335cc-34c1-444d-9f4f-78244f8ad734
      alt: 'Nicolas LOYE'
      title: 'Nicolas LOYE'
      width: 269
      height: 276
